#+FILETAGS: @personal
:PROPERTIES:
:ID:       acda92fc-3674-4bc0-bc47-4b694f7e442f
:CREATED:  [2009-05-16 Sat 01:37]
:MODIFIED: [2009-05-16 Sat 01:37]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Notes to Nicky

Jordan going nuclear

How to respond to the claim that Nuclear Power helps limit Climate Change? What about GP Scenarios not including Nuclear? Which is a more
urgent GP priority: controlling nuclear energy and proliferation, or controlling climate change?

trigeneration

